Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCtextField

## Inherited Class

This class inherits the following classes.
WSCbase WSCform

## Abstract

This class is a multi-line text input field with vertical and horizontal scroll bars.

## Function

- Provides a multi-line text input field.
- Scrolls the text by the scroll bar.

## Notice

WSEV_MOUSE_PRESS/RELEASE/MOVE trigger are not generated in the scrolled area. WSEV_SCR_MOUSE_PRESS/RELEASE/MOVE trigger are available in the scrolled area.

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004